Docs | Support

Gr1N/django-debug-informer

requirements.txt


django <3.0,>=2.0 2.2.7 unpinned Python 3 Permissive  
pip >=1.10 19.3.1 unpinned Python 3 Permissive